uuid: 8e649162-a155-40a3-b401-8483e9777e36
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: dEUkhkROYAKjrQDitdMPb_P8qPFSTRVEypMkdvRHkdg
id: d7_taxonomy_term_thesaurus_i18n
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
  - Materio
migration_group: d7_materio
label: 'Taxonomy terms Thesaurus i18n'
source:
  plugin: d7_taxonomy_term_thesaurus_i18n
  bundle: onthologie
  translations: true
process:
  tid:
    plugin: migration_lookup
    migration: d7_taxonomy_term_thesaurus
    source: tid
  vid:
    plugin: default_value
    default_value: thesaurus
  langcode: language
  name: name
  description/value: description
  description/format: format
  field_synonyms: synonyms_synonym
destination:
  plugin: 'entity:taxonomy_term'
  translations: true
migration_dependencies:
  required:
    - d7_taxonomy_term_thesaurus
